<?php 
	echo "<br />Теги: ";
	$result4 = mysql_query("select p_tag, word_id from tblTag_" . $is_bd . " where word_id=".$_GET['u']);
	$num_result4 = mysql_num_rows($result4);
	for ($k=0; $k<$num_result4; $k++){
		$row4 = mysql_fetch_array($result4);

		echo "<a title='Отобразить все записи, удовлетворяющие данному тегу' href='javascript:document.location =\"http://www.onestyle.com.ua/online.php?p=" . ($is_bd) . "&tag=" . $row4['p_tag'] . "\"'>";
		echo $tags[$is_bd][$row4['p_tag']] . " ";
		echo "</a> ";
	}
?>